PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR FS726TPNA
NETGEAR FS726TPNA Διακόπτης
SKU: FS726TPNA
NETGEAR FS726TPNA Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
NETGEAR FS726TPNA Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Δικτυακή διεπαφή
Gigabit Ethernet
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbps
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Αριθμός θυρών χαλκού Gigabit Ethernet
4
Αριθμός θυρών SFP/SFP+
2
Αριθμός θυρών SFP-SFP
2
Εύρος MTBF
300000 Ώρες
Ασφάλεια
CE, cUL IEC950/EN60950
Κατανάλωση ενέργειας
Μέγεθος πίνακα διευθύνσεων
Βάρος
Διαστάσεις Gxdxy
Διαχείριση βασισμένη στο web
Ναι
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
8,8 Gbit/s
Αριθμός θέσεων για modules SFP
Πλήρης διπλό côté εκτύπωση
Ναι
Ηλεκτρομαγνητικές εκπομπές
CE, FCC Part 15, VCCI Class A, C-Tick
Αποθήκευση πακέτου
Υποστήριξη MIB
RFC 1213, RFC 1643, RFC 1493, RFC 2131
Αντιγραφή ασφαλείας και μεταφορά
Ναι
Πρωτόκολλα διαχείρισης
SNMP v.1, STP
®